#Tue Aug 17 16:09:27 EDT 2004
NAME=Hyades-Kern f\u00FCr Testgenerierung
GENERATE_TEST_MENUITEM_LABEL=Test generieren...
GENERATE_TEST_TOOLTIP=Test generieren
TEST_GENERATION_WIZARD_TITLE=Testgenerierung
TEST_GENERATION_SELECT_GENERATOR_WIZARDPAGE_DESCRIPTION=Installierten Testgenerator ausw\u00E4hlen...
TEST_GENERATOR_SELECTION_LABEL=Testgenerator\:
SELECT_SUITE_LOCATION_WIZARDPAGE_DESCRIPTION=Position f\u00FCr generiertes Testprogramm ausw\u00E4hlen...
TestgenUIUtility.INCORRECT_LAYOUT_MESSAGE_FORMAT_STRING=Dem \u00FCbergeordneten kombinierten Anzeigenobjekt ist nicht das richtige Layout zugeordnet ({0})
TestGenProgressDialog.SCRIPT_GEN_PROGRESS_DLG_TITLE=Testgenerierung
TestGenProgressDialog.SCRIPT_GEN_PROGRESS_DLG_DEFAULT_MESSAGE=Test wird generiert...
RunTestGenWizard.UNABLE_TO_LOAD_SELECTED_GENERATOR_ERROR_MSG=IWAT3001E Der ausgew\u00E4hlte Generator wurde nicht gefunden.
RunTestGenWizard.TESTSUITE_EXISTS_TITLE=Warnung
RunTestGenWizard.TESTSUITE_EXISTS=Der generierte Test ist bereits vorhanden und wird \u00FCberschrieben.  Fortfahren?
TestSuiteLocationSelectionPage.TEST_FILENAME_CONTROL_LABEL=&Name der Testdatei
TestGenFileUtil.FAILED_TO_GET_RESOURCE_ERROR_MESSAGE=IWAT3002E Das Abrufen der Ressource ist fehlgeschlagen.
TestGenFileUtil.TRACE_FILE_LOCATION_STATUS_MESSAGE=Tracedatei\: 
FileLocationSelectionWizardpage.INVALID_FILENAME=Geben Sie einen g\u00FCltigen Dateinamen ein.
FileLocationSelectionWizardpage.INVALID_CONTAINER=W\u00E4hlen Sie ein Projekt aus, das als Container verwendet werden soll.
